- Home
- Packages
- Forums
- Wiki
- Bugs
- AUR
- Download

# DVD Ripping (Español)

From ArchWiki

Summary
Aplicaciones y métodos para respaldar DVDs
Series
DVD Playing (Español)
DVD Ripping (Español)
DVD Writing (Español)
Related articles
MEncoder
dvdbackup

## Aplicaciones CLI

### vobcopy

Instalar:

    # pacman -S vobcopy

#### Ejemplos

Para copiar solamente el titulo princiapal:(integrará los archivos del dvd y los almacenará en archivos de 2GB)

    # vobcopy

Para copiar el disco completo a disco duro:

    # vobcopy -m

Otros parametros:

`-n`
  Especifica el numero del título a copiar
`-i`
  Permite indicar el punto de montaje del disco
`-o`
  Permite indicar un directorio de destino para almacenar los archivos
`-I`
  Muestra información sobre el dvd
`-h`
  Muestra otros parámetros disponibles

### dvdbackup

Instalar:

    # pacman -S dvdbackup

#### Ejemplos

Copiar disco completo a disco duro:

    # dvdbackup -i /dev/dvd -M

cambia /dev/dvd a la ruta de tu dispositivo.

Copiar el título principal:

    # dvdbackup -i /dev/dvd -F

`-T`
  Especifica el conjunto de títulos a copiar, por ejemplo: "-T 3" indica copiar el título 3, es decir todos los archivos VTS_03_X.XXX
`-t`
  Especifica el numero del título a copiar
`-I`
  Muestra información sobre el dvd

### MEncoder

### ffmpeg

Instalar:

    # pacman -S ffmpeg

### transcode

Instalar:

    # pacman -S transcode

## Aplicaciones GUI

### K9Copy

Instalar:

    # pacman -S k9copy

### dvd::rip

dvd::rip es una interfaz gráfica para transcode

Instalar:

    # pacman -S dvdrip

### AcidRip

AcidRip es una interfaz gráfica para Mencoder

Instalar:

    # pacman -S acidrip

### GMencoder

GMencoder es una interfaz gráfica para Mencoder

Instalar:

    # pacman -S gmencoder

### K3b

Instalar:

    # pacman -S k3b

### Thoggen

Instalar:

    # pacman -S thoggen

### Handbrake

Instalar:

    # pacman -S handbrake

### VLC

Instalar:

    # pacman -S vlc

Retrieved from "https://wiki.archlinux.org/index.php?title=DVD_Ripping_(Español)&oldid=204878"
Categories:

- Audio/Video (Español)
- Optical (Español)

## Navigation menu